<component name="ArtifactManager">
  <artifact type="jar" name="geiserpbot:jar">
    <output-path>$PROJECT_DIR$/out/artifacts/geiserpbot_jar</output-path>
    <root id="archive" name="geiserbot.jar">
      <element id="module-output" name="geiserpbot" />
      <element id="extracted-dir" path="$PROJECT_DIR$/libraries/unirest-java-1.4.10-SNAPSHOT-jar-with-dependencies.jar" path-in-jar="/" />
    </root>
  </artifact>
</component>